<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main" xml:lang="fro">La dame chastiee</title>
            <author>Anonyme</author>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2023</date>
            </edition>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="acorbellari">Alain Corbellari</name>
            </respStmt>
            <respStmt>
               <resp>relecteur</resp>
               <resp>membre</resp>
               <name xml:id="alavrent">Alexei Lavrentiev</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="apinche">Ariane Pinche</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="blaid">Baptiste Laïd</name>
            </respStmt>
            <respStmt>
               <resp>robot</resp>
               <name xml:id="bot">bot bot</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="cguill01">Céline Guillot-Barbance</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="clachet">Claude Lachet</name>
            </respStmt>
            <respStmt>
               <resp>editeur</resp>
               <resp>traducteur</resp>
               <resp>chef de projet</resp>
               <name xml:id="cpierreville">Corinne Pierreville</name>
            </respStmt>
            <respStmt>
               <resp>relecteur-traduction</resp>
               <resp>membre</resp>
               <name xml:id="ggruber">Gauthier Grüber</name>
            </respStmt>
            <respStmt>
               <resp>ingénieur</resp>
               <name xml:id="jnuguet">Jules Nuguet</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="ngarnier">Nicolas Garnier</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="rbellon">Roger Bellon</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="rtrachsler">Richard Trachsler</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="veugene1">Valentine Eugène</name>
            </respStmt>
            <respStmt>
               <resp>ingénieur</resp>
               <name xml:id="myamagata">Moe Yamagata</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="djustine">Justine Dockx</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="ymosset">Yannick Mosset</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="jfritz">Jean-Marie Fritz</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="fgingras">Francis Gingras</name>
            </respStmt>
            <respStmt>
               <resp>editeur</resp>
               <resp>relecteur</resp>
               <resp>traducteur</resp>
               <resp>relecteur-traduction</resp>
               <resp/>
               <name> </name>
            </respStmt>
         </editionStmt>
         <extent>
            <num xml:id="nb_tokens_given">213</num>
            <num xml:id="nb_mots_given">182</num>
         </extent>
         <publicationStmt>
            <publisher>
               <name>ENS de Lyon / UMR 5317 IHRIM, Base de français médiéval, projet Fabliaux</name>
            </publisher>
            <address>
               <addrLine>15, parvis René Descartes</addrLine>
               <addrLine>69342 Lyon BP7000 Cedex 07</addrLine>
               <addrLine>Tél : 04 37 37 63 10</addrLine>
               <addrLine>Mèl : bfm@ens-lyon.fr</addrLine>
               <addrLine>http://bfm.ens-lyon.fr</addrLine>
            </address>
            <idno type="bfm">http://catalog.bfm-corpus.org/fabliaux/DameChastiee_BnF-1630</idno>
            <idno type="doi">10.34847/nkl.a7ab66dw</idno>
            <availability status="free">
               <licence target="http://creativecommons.org/licenses/by-nc-sa/4.0/">
                  <ab type="availability_bfm">Les Conditions générales d'utilisation de la Base de Français Médiéval (http://txm.bfm-corpus.org/bfm/files/CGU.pdf), 
                        et notamment son Article 5 « PROPRIETE INTELLECTUELLE », s'appliquent à tous les textes de la BFM.</ab>
                  <ab type="how_to_cite">
                     <label>Comment citer ce texte :</label>
                     <bibl>La dame chastiee, édité par Corinne Pierreville en collaboration avec Alexei Lavrentiev. Publié en ligne par l’ENS de Lyon dans la Base de français médiéval, 
2023, http://catalog.bfm-corpus.org/fabliaux/DameChastiee_BnF-1630.</bibl>
                        D'autres formules de citation de la BFM sont proposées sur la page web suivante :
                        http://bfm.ens-lyon.fr/spip.php?article281.</ab>
                  <ab type="availability_file">
                     <label>Conditions d'utilisation de ce fichier :</label>
                        Ce fichier numérique est composé du corps de texte médiéval (restauré par son ou ses éditeur(s) scientifique(s)), des apparats critiques (introductions, notes, glossaires, explications, du texte d'origine (ou des enrichissements) qui ont été réalisés dans le cadre de la restauration des textes par les Editeurs Scientifiques) et des suppléments numériques : balisage XML-TEI, métadonnées (teiHeader), balisage du discours direct, étiquetage morpho-syntaxique, lemmatisation. Le texte et les suppléments numériques sont libres de droit et peuvent à ce titre être téléchargés et réutilisés librement. Les apparats critiques sont soumis à une licence de type CC BY-NC-SA 3.0 FR  http://creativecommons.org/licenses/by-nc-sa/3.0/fr. Les Utilisateurs s’engagent à respecter les termes de cette licence. 
                    </ab>
                  <ab type="availability_txmweb" subtype="illimité">
                     <label>Conditions d'utilisation par le portail BFM :</label>
                        Pas de limitation dans l'usage des fonctionnalités. Téléchargement autorisé.</ab>
               </licence>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <msDesc type="main" xml:id="BnF-1630">
               <msIdentifier>
                  <settlement>Paris</settlement>
                  <repository>Bibliothèque nationale de France</repository>
                  <idno>français 1630</idno>
                  <idno type="URI" subtype="Notice" n="Arlima">https://www.arlima.net/mss/france/paris/bibliotheque_nationale_de_france/francais/1630.html</idno>
                  <idno type="URI" subtype="Notice" n="Jonas">https://jonas.irht.cnrs.fr/manuscrit/78697</idno>
                  <idno type="URI" subtype="Notice" n="Archives_et_manuscrits">https://archivesetmanuscrits.bnf.fr/ark:/12148/cc463337</idno>
                  <idno type="URI" subtype="Data" n="Biblissima">
https://data.biblissima.fr/entity/Q47340</idno>
               </msIdentifier>
               <msContents>
                  <msItem xml:id="DameChastiee_BnF-1630">
                     <locus>f. 069rb-069va</locus>
                     <title>La dame chastiee</title>
                  </msItem>
                  <msItem xml:id="EscuiersBregoigne_BnF-1630">
                     <locus>f. 066rb-067ra</locus>
                     <title>Les deus escuiers de Bregoigne</title>
                  </msItem>
                  <msItem xml:id="LaidChevalier_BnF-1630">
                     <locus>f. 067vb-068ra</locus>
                     <title>Le laid Chevalier</title>
                  </msItem>
                  <msItem xml:id="MarcheantAsne_BnF-1630">
                     <locus>f. 157rb-158ra</locus>
                     <title>Le marcheant et son asne</title>
                  </msItem>
                  <msItem xml:id="MellinMellot_BnF-1630">
                     <locus>f. 063va-063vb</locus>
                     <title>Mellin Mellot</title>
                  </msItem>
                  <msItem xml:id="Nonete2_BnF-1630">
                     <locus>f. 054ra-054rb</locus>
                     <title>La nonete II</title>
                  </msItem>
                  <msItem xml:id="RoiRibaud_BnF-1630">
                     <locus>f. 053rb-053va</locus>
                     <title>Le Roi et le ribaud</title>
                  </msItem>
               </msContents>
               <history>
                  <origin notBefore="1300-01-01" notAfter="1399-12-31">
                     <p>14e s.</p>
                  </origin>
               </history>
            </msDesc>
            <msDesc type="other" xml:id="BnF-370">
               <msIdentifier>
                  <settlement>Paris</settlement>
                  <repository>Bibliothèque nationale de France</repository>
                  <idno>français 370</idno>
                  <idno type="URI" subtype="Notice" n="Arlima">https://www.arlima.net/mss/france/paris/bibliotheque_nationale_de_france/francais/370.html</idno>
                  <idno type="URI" subtype="Notice" n="Jonas">https://jonas.irht.cnrs.fr/manuscrit/78879</idno>
                  <idno type="URI" subtype="Notice" n="Archives_et_manuscrits">https://archivesetmanuscrits.bnf.fr/ark:/12148/cc50134d/cd0e83</idno>
                  <idno type="URI" subtype="Data" n="Biblissima">
https://data.biblissima.fr/entity/Q106346</idno>
                  <idno type="URI" subtype="Fac-similé">https://gallica.bnf.fr/ark:/12148/btv1b9058351h</idno>
                  <idno type="URI" subtype="Manifeste_IIIF">https://gallica.bnf.fr/iiif/ark:/12148/btv1b9058351h/manifest.json</idno>
               </msIdentifier>
               <msContents>
                  <msItem xml:id="DameChastiee_BnF-370">
                     <title>La dame chastiee</title>
                  </msItem>
                  <msItem xml:id="LaidChevalier_BnF-370">
                     <title>Le laid Chevalier</title>
                  </msItem>
                  <msItem xml:id="MarcheantAsne_BnF-370">
                     <title>Le marcheant et son asne</title>
                  </msItem>
                  <msItem xml:id="Nonete2_BnF-370">
                     <title>La nonete II</title>
                  </msItem>
               </msContents>
               <history>
                  <origin>                     
                  </origin>
               </history>
            </msDesc>
         </sourceDesc>
      </fileDesc>
      <profileDesc>
         <creation>
            <title type="main" xml:lang="fro">La dame chastiee</title>
            <title type="modern" xml:lang="fr">La dame réprimandée
            </title>
            <date notBefore="1315-01-01" notAfter="1327-12-31" when="1320-01-01">Premier quart du 14e siècle</date>
            <region type="dialecte_oeuvre">Picard
            </region>
            <idno type="URI" n="Jonas">https://jonas.irht.cnrs.fr/oeuvre/6489</idno>
            <idno type="URI" n="Arlima">https://arlima.net/no/490</idno>
         </creation>
         <langUsage>
            <language ident="fro"/>
         </langUsage>
         <textClass>
            <keywords scheme="http://authorities.bfm-corpus.org">
               <term type="domaine">littérature</term>
               <term type="genre" cert="low">Fabliau
               </term>
               <term type="forme">vers</term>
               <term type="relation">non renseigné</term>
            </keywords>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#jnuguet" when="2022-12-02T13:26:02" n="v2.0">Utilisation du fichier DameChastiee[BnF 1630]v2.0.docx</change>
         <change who="#cpierreville" when="2022-12-09T12:20:02" n="v4.0">Utilisation du fichier DameChastiee[BnF 1630]v4.docx</change>
         <change who="#cpierreville" when="2023-01-01T09:24:01" n="v5.0">Utilisation du fichier DameChastiee[BnF 1630]v5.docx</change>
         <change who="#cpierreville" when="2023-02-13T09:24:59" n="v6.0">Utilisation du fichier DameChastiee[BnF 1630]v6 relu avec BFM.docx</change>
         <change who="#cpierreville" when="2023-03-03T07:39:27" n="v7.0">Utilisation du fichier DameChastiee[BnF 1630]v7.docx</change>
         <change who="#cpierreville" when="2023-05-05T07:21:51" n="v8.0">Utilisation du fichier DameChastiee[BnF 1630]v8.docx</change>
         <change who="#alavrent" when="2023-06-22T09:53:32" n="v9.0">Utilisation du fichier DameChastiee[BnF 1630]v9 relu AL.docx</change>
         <change who="#cpierreville" when="2023-07-06T08:28:47" n="v9.1">Utilisation du fichier DameChastiee[BnF 1630]v9.1.docx</change>
         <change who="#bot" when="2023-07-10" n="v9.1">Transformation avec Oxgarage du fichier DameChastiee[BnF 1630]9.1.docx</change>
         <change who="#cpierreville" when="2023-12-22T13:29:17" n="v2.1">Utilisation du fichier DameChastiee[BnF 1630]trad-v2.1.docx</change>
         <change who="#bot" when="2023-12-22" n="v2.1">Transformation avec Oxgarage du fichier DameChastiee[BnF 1630]2.1.docx</change>
         <change who="#cpierreville" when="2023-12-22T13:34:05" n="v9.2">Utilisation du fichier DameChastiee[BnF 1630]v9.2.docx</change>
         <change who="#bot" when="2023-12-22" n="v9.2">Transformation avec Oxgarage du fichier DameChastiee[BnF 1630]9.2.docx</change>
         <change who="#ohelary" when="2024-01-04T16:06:53" n="v2.2">Utilisation du fichier DameChastiee[BnF 1630]trad-v2.2.docx</change>
         <change who="#ohelary" when="2024-01-04T12:44:34" n="v9.3">Utilisation du fichier DameChastiee[BnF 1630]v9.3 saut paragraphe.docx</change>
         <change who="#bot" when="2024-01-05" n="v9.3">Transformation avec Oxgarage du fichier DameChastiee[BnF 1630]9.3.docx</change>
         <change who="#bot" when="2024-01-05" n="v2.2">Transformation avec Oxgarage du fichier DameChastiee[BnF 1630]2.2.docx</change>
         <change who="#alavrent" when="2024-02-05T15:20:55" n="v9.4">Utilisation du fichier DameChastiee[BnF 1630]v9.4 1er vers.docx</change>
         <change who="#bot" when="2024-02-05" n="v9.4">Transformation avec Oxgarage du fichier DameChastiee[BnF 1630]9.4.docx</change>
         <change who="#ggruber" when="2024-05-23T09:21:12" n="v2.2">Utilisation du fichier DameChastiee[BnF 1630]trad-v2.2_relu.docx</change>
         <change who="#cpierreville" when="2024-05-23T12:11:32" n="v2.3">Utilisation du fichier DameChastiee[BnF 1630]trad-v2.3.docx</change>
         <change who="#bot" when="2024-05-23" n="v2.3">Transformation avec Oxgarage du fichier DameChastiee[BnF 1630]2.3.docx</change>
         <change who="#cpierreville" when="2024-06-27T09:45:21" n="v9.5">Utilisation du fichier DameChastiee[BnF 1630]v9.5.docx</change>
         <change who="#bot" when="2024-06-27" n="v9.5">Transformation avec Oxgarage du fichier DameChastiee[BnF 1630]9.5.docx</change>
         <change who="#alavrent" when="2024-07-31T12:53:44" n="v9.6">Utilisation du fichier DameChastiee[BnF 1630]v9.6 majuscule note 1.docx</change>
         <change who="#bot" when="2024-08-01" n="v9.6">Transformation avec Oxgarage du fichier DameChastiee[BnF 1630]9.6.docx</change>
      </revisionDesc>
   </teiHeader>
   <text source="DameChastiee_BnF-1630">
      <body>
         <pb n="69r"
              xml:id="pb_1"
              facs="https://gallica.bnf.fr/iiif/ark:/12148/btv1b520009475/f145/full/pct:50/0/native.jpg"/>
         <cb n="69rb"/>
         <lg>
            <l n="1">
               <lb n="1"/>
               <w xml:id="w_DameChastiee_BnF1630_1">Ge</w>
               <w xml:id="w_DameChastiee_BnF1630_2">fui</w>
               <w xml:id="w_DameChastiee_BnF1630_3"><choice><orig>i</orig><reg>j</reg></choice>adis</w>
               <w xml:id="w_DameChastiee_BnF1630_4">an</w>
               <w xml:id="w_DameChastiee_BnF1630_5">une</w>
               <w xml:id="w_DameChastiee_BnF1630_6">place</w>
               <note type="philologique">
                  <p rend="footnote text">Sans titre ; titre donné par C. Pierreville à partir du contenu du conte ; présent dans « <hi rend="italic">Renart le Contrefait », </hi>BnF fr. 1630, v. 11065-11095 f°69rb et sa seconde version, plus tardive, BnF fr. 370, v. 3543-3584.</p>
               </note>
            </l>
            <l n="2">
               <lb n="2"/>
               <w xml:id="w_DameChastiee_BnF1630_7"><choice><orig>L</orig><reg>l</reg></choice>a</w>
               <w xml:id="w_DameChastiee_BnF1630_8">ou</w>
               <w xml:id="w_DameChastiee_BnF1630_9">tout</w>
               <w xml:id="w_DameChastiee_BnF1630_10">plain</w>
               <w xml:id="w_DameChastiee_BnF1630_11">de</w>
               <w xml:id="w_DameChastiee_BnF1630_12">fames</w>
               <w xml:id="w_DameChastiee_BnF1630_13">furent</w>
               <pc xml:id="w_DameChastiee_BnF1630_14">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
            </l>
            <l n="3">
               <lb n="3"/>
               <w xml:id="w_DameChastiee_BnF1630_15">Antr’</w>
               <w xml:id="w_DameChastiee_BnF1630_16">aus</w>
               <w xml:id="w_DameChastiee_BnF1630_17">l’</w>
               <w xml:id="w_DameChastiee_BnF1630_18">une</w>
               <w xml:id="w_DameChastiee_BnF1630_19">chastïer</w>
               <w xml:id="w_DameChastiee_BnF1630_20">durent</w>
               <pc xml:id="w_DameChastiee_BnF1630_21">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
            </l>
            <l n="4">
               <lb n="4"/>
               <w xml:id="w_DameChastiee_BnF1630_22" join="right"><choice><orig>P</orig><reg>p</reg></choice>our</w>
               <w xml:id="w_DameChastiee_BnF1630_23">ce</w>
               <w xml:id="w_DameChastiee_BnF1630_24">que</w>
               <w xml:id="w_DameChastiee_BnF1630_25">leur</w>
               <w xml:id="w_DameChastiee_BnF1630_26">amie</w>
               <w xml:id="w_DameChastiee_BnF1630_27">estoit</w>
               <pc xml:id="w_DameChastiee_BnF1630_28">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
            </l>
            <l n="5">
               <lb n="5"/>
               <w xml:id="w_DameChastiee_BnF1630_29"><choice><orig>D</orig><reg>d</reg></choice>e</w>
               <w xml:id="w_DameChastiee_BnF1630_30">cest</w>
               <w xml:id="w_DameChastiee_BnF1630_31">fait</w>
               <w xml:id="w_DameChastiee_BnF1630_32"><ex>c</ex>’</w>
               <w xml:id="w_DameChastiee_BnF1630_33"><ex>on</ex></w>
               <w xml:id="w_DameChastiee_BnF1630_34">sus</w>
               <w xml:id="w_DameChastiee_BnF1630_35">li</w>
               <w xml:id="w_DameChastiee_BnF1630_36">mestoit</w>
               <pc xml:id="w_DameChastiee_BnF1630_37">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
            </l>
            <l n="6">
               <lb n="6"/>
               <w xml:id="w_DameChastiee_BnF1630_38">Disoient</w>
               <pc xml:id="w_DameChastiee_BnF1630_39">
                  <choice>
                     <orig/>
                     <reg>:</reg>
                  </choice>
               </pc>
               <pc xml:id="w_DameChastiee_BnF1630_40">
                  <choice>
                     <orig/>
                     <reg>«</reg>
                  </choice>
               </pc>
               <w xml:id="w_DameChastiee_BnF1630_41"><choice><orig>a</orig><reg>A</reg></choice>mie</w>
               <pc xml:id="w_DameChastiee_BnF1630_42">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
               <w xml:id="w_DameChastiee_BnF1630_43">mal</w>
               <w xml:id="w_DameChastiee_BnF1630_44">fais</w>
               <pc xml:id="w_DameChastiee_BnF1630_45">
                  <choice>
                     <orig/>
                     <reg>!</reg>
                  </choice>
               </pc>
            </l>
            <l n="7">
               <lb n="7"/>
               <w xml:id="w_DameChastiee_BnF1630_46"><choice><orig>a</orig><reg>A</reg></choice></w>
               <w xml:id="w_DameChastiee_BnF1630_47">ton</w>
               <w xml:id="w_DameChastiee_BnF1630_48">lignaige</w>
               <w xml:id="w_DameChastiee_BnF1630_49">honte</w>
               <w xml:id="w_DameChastiee_BnF1630_50">fais</w>
               <pb n="69v"
                    xml:id="pb_2"
                    facs="https://gallica.bnf.fr/iiif/ark:/12148/btv1b520009475/f146/full/pct:50/0/native.jpg"/>
               <cb n="69va"/>
            </l>
            <l n="8">
               <lb n="8"/>
               <w xml:id="w_DameChastiee_BnF1630_52"><ex>et</ex></w>
               <w xml:id="w_DameChastiee_BnF1630_53">a</w>
               <w xml:id="w_DameChastiee_BnF1630_54">trestouz</w>
               <w xml:id="w_DameChastiee_BnF1630_55">tes</w>
               <w xml:id="w_DameChastiee_BnF1630_56">bien</w>
               <w xml:id="w_DameChastiee_BnF1630_57">veuillans</w>
            </l>
            <l n="9">
               <lb n="9"/>
               <w xml:id="w_DameChastiee_BnF1630_58"><choice><orig>Q</orig><reg>q</reg></choice>ui</w>
               <w xml:id="w_DameChastiee_BnF1630_59">de</w>
               <w xml:id="w_DameChastiee_BnF1630_60">ta</w>
               <w xml:id="w_DameChastiee_BnF1630_61">honte</w>
               <w xml:id="w_DameChastiee_BnF1630_62">sont</w>
               <w xml:id="w_DameChastiee_BnF1630_63">deuillans</w>
            </l>
            <l n="10">
               <lb n="10"/>
               <w xml:id="w_DameChastiee_BnF1630_64"><choice><orig>D</orig><reg>d</reg></choice>e</w>
               <w xml:id="w_DameChastiee_BnF1630_65">tel</w>
               <w xml:id="w_DameChastiee_BnF1630_66">pechié</w>
               <w xml:id="w_DameChastiee_BnF1630_67">que</w>
               <w xml:id="w_DameChastiee_BnF1630_68">tu</w>
               <w xml:id="w_DameChastiee_BnF1630_69">maintiens</w>
               <pc xml:id="w_DameChastiee_BnF1630_70">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
            </l>
            <l n="11">
               <lb n="11"/>
               <w xml:id="w_DameChastiee_BnF1630_71" join="right">De</w>
               <w xml:id="w_DameChastiee_BnF1630_72" join="right">ta</w>
               <w xml:id="w_DameChastiee_BnF1630_73">mere</w>
               <w xml:id="w_DameChastiee_BnF1630_74">mie</w>
               <w xml:id="w_DameChastiee_BnF1630_75">nou</w>
               <w xml:id="w_DameChastiee_BnF1630_76">tiens</w>
               <pc xml:id="w_DameChastiee_BnF1630_77">
                  <choice>
                     <orig/>
                     <reg>!</reg>
                  </choice>
               </pc>
            </l>
            <l n="12">
               <lb n="12"/>
               <w xml:id="w_DameChastiee_BnF1630_78">Onques</w>
               <w xml:id="w_DameChastiee_BnF1630_79">il</w>
               <w xml:id="w_DameChastiee_BnF1630_80">ne</w>
               <w xml:id="w_DameChastiee_BnF1630_81">li</w>
               <w xml:id="w_DameChastiee_BnF1630_82">fu</w>
               <w xml:id="w_DameChastiee_BnF1630_83"><choice><orig>R</orig><reg>r</reg></choice>etraiz</w>
               <pc xml:id="w_DameChastiee_BnF1630_84">
                  <choice>
                     <orig/>
                     <reg>;</reg>
                  </choice>
               </pc>
            </l>
            <l n="13">
               <lb n="13"/>
               <w xml:id="w_DameChastiee_BnF1630_85"><choice><orig>N</orig><reg>n</reg></choice>e</w>
               <w xml:id="w_DameChastiee_BnF1630_86">sa<choice><orig>u</orig><reg>v</reg></choice>ons</w>
               <w xml:id="w_DameChastiee_BnF1630_87" join="right">a</w>
               <w xml:id="w_DameChastiee_BnF1630_88">cui</w>
               <w xml:id="w_DameChastiee_BnF1630_89">an</w>
               <w xml:id="w_DameChastiee_BnF1630_90"><choice><orig>R</orig><reg>r</reg></choice>etraiz</w>
               <pc xml:id="w_DameChastiee_BnF1630_91">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
            </l>
            <l n="14">
               <lb n="14"/>
               <w xml:id="w_DameChastiee_BnF1630_92" join="right"><choice><orig>S</orig><reg>s</reg></choice>i</w>
               <w xml:id="w_DameChastiee_BnF1630_93">te</w>
               <w xml:id="w_DameChastiee_BnF1630_94">prions</w>
               <pc xml:id="w_DameChastiee_BnF1630_95">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
               <w xml:id="w_DameChastiee_BnF1630_96">lesse</w>
               <w xml:id="w_DameChastiee_BnF1630_97">ceste</w>
               <w xml:id="w_DameChastiee_BnF1630_98">ou<choice><orig>u</orig><reg>v</reg></choice>r<space type="degl"/>e</w>
               <pc xml:id="w_DameChastiee_BnF1630_99">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
            </l>
            <l n="15">
               <lb n="15"/>
               <w xml:id="w_DameChastiee_BnF1630_100"><ex>et</ex></w>
               <w xml:id="w_DameChastiee_BnF1630_101">tout</w>
               <w xml:id="w_DameChastiee_BnF1630_102">quanque</w>
               <w xml:id="w_DameChastiee_BnF1630_103">tu</w>
               <w xml:id="w_DameChastiee_BnF1630_104">as</w>
               <w xml:id="w_DameChastiee_BnF1630_105">fait</w>
               <w xml:id="w_DameChastiee_BnF1630_106">cou<choice><orig>u</orig><reg>v</reg></choice>re</w>
               <pc xml:id="w_DameChastiee_BnF1630_107">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
            </l>
            <l n="16">
               <lb n="16"/>
               <w xml:id="w_DameChastiee_BnF1630_108"><choice><orig>O</orig><reg>o</reg></choice>u</w>
               <w xml:id="w_DameChastiee_BnF1630_109">tu</w>
               <w xml:id="w_DameChastiee_BnF1630_110">an</w>
               <w xml:id="w_DameChastiee_BnF1630_111">mal</w>
               <w xml:id="w_DameChastiee_BnF1630_112">point</w>
               <w xml:id="w_DameChastiee_BnF1630_113">an</w>
               <w xml:id="w_DameChastiee_BnF1630_114">gerr<space type="degl"/>as</w>
            </l>
            <l n="17">
               <lb n="17"/>
               <w xml:id="w_DameChastiee_BnF1630_115"><ex>et</ex></w>
               <w xml:id="w_DameChastiee_BnF1630_116">males</w>
               <w xml:id="w_DameChastiee_BnF1630_117">nou<choice><orig>u</orig><reg>v</reg></choice>elles</w>
               <w xml:id="w_DameChastiee_BnF1630_118">orr<space type="degl"/>as</w>
               <pc xml:id="w_DameChastiee_BnF1630_119">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
               <pc xml:id="w_DameChastiee_BnF1630_120">
                  <choice>
                     <orig/>
                     <reg>»</reg>
                  </choice>
               </pc>
            </l>
         </lg>
         <lg>
            <l n="18">
               <lb n="18"/>
               <w xml:id="w_DameChastiee_BnF1630_121"><g type="initiale" rend="size(2) sizeAct(2) color(red)">C</g>elle</w>
               <w xml:id="w_DameChastiee_BnF1630_122">oï</w>
               <w xml:id="w_DameChastiee_BnF1630_123">que</w>
               <w xml:id="w_DameChastiee_BnF1630_124">an</w>
               <w xml:id="w_DameChastiee_BnF1630_125">a<choice><orig>u</orig><reg>v</reg></choice>issant</w>
            </l>
            <l n="19">
               <lb n="19"/>
               <w xml:id="w_DameChastiee_BnF1630_126">li</w>
               <w xml:id="w_DameChastiee_BnF1630_127"><choice><orig>u</orig><reg>v</reg></choice>ont</w>
               <w xml:id="w_DameChastiee_BnF1630_128">ses</w>
               <w xml:id="w_DameChastiee_BnF1630_129">amies</w>
               <w xml:id="w_DameChastiee_BnF1630_130">disant</w>
               <pc xml:id="w_DameChastiee_BnF1630_131">
                  <choice>
                     <orig/>
                     <reg>;</reg>
                  </choice>
               </pc>
            </l>
            <l n="20">
               <lb n="20"/>
               <w xml:id="w_DameChastiee_BnF1630_132"><choice><orig>S</orig><reg>s</reg></choice>anz</w>
               <w xml:id="w_DameChastiee_BnF1630_133"><choice><orig>u</orig><reg>v</reg></choice>ilener</w>
               <w xml:id="w_DameChastiee_BnF1630_134"><ex>et</ex></w>
               <w xml:id="w_DameChastiee_BnF1630_135">sanz</w>
               <w xml:id="w_DameChastiee_BnF1630_136">despir<space type="degl"/>e</w>
            </l>
            <l n="21">
               <lb n="21"/>
               <w xml:id="w_DameChastiee_BnF1630_137"><choice><orig>C</orig><reg>c</reg></choice>ourtoissemant</w>
               <w xml:id="w_DameChastiee_BnF1630_138" join="right">leur</w>
               <w xml:id="w_DameChastiee_BnF1630_139" join="right">re<choice><orig>u</orig><reg>v</reg></choice>ost</w>
               <w xml:id="w_DameChastiee_BnF1630_140">dire</w>
               <pc xml:id="w_DameChastiee_BnF1630_141">
                  <choice>
                     <orig/>
                     <reg>:</reg>
                  </choice>
               </pc>
            </l>
            <l n="22">
               <lb n="22"/>
               <pc xml:id="w_DameChastiee_BnF1630_142">
                  <choice>
                     <orig/>
                     <reg>«</reg>
                  </choice>
               </pc>
               <w xml:id="w_DameChastiee_BnF1630_143">Amies</w>
               <pc xml:id="w_DameChastiee_BnF1630_144">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
               <w xml:id="w_DameChastiee_BnF1630_145">or</w>
               <w xml:id="w_DameChastiee_BnF1630_146">ne</w>
               <w xml:id="w_DameChastiee_BnF1630_147">vous</w>
               <w xml:id="w_DameChastiee_BnF1630_148">desplaisse</w>
               <pc xml:id="w_DameChastiee_BnF1630_149">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
            </l>
            <l n="23">
               <lb n="23"/>
               <w xml:id="w_DameChastiee_BnF1630_150"><choice><orig>C</orig><reg>c</reg></choice>elle</w>
               <w xml:id="w_DameChastiee_BnF1630_151">qui</w>
               <w xml:id="w_DameChastiee_BnF1630_152">a</w>
               <w xml:id="w_DameChastiee_BnF1630_153"><choice><orig>C</orig><reg>c</reg></choice>ou</w>
               <note type="philologique">
                  <p rend="footnote text">Le substantif « <hi rend="italic">cou/ coub »</hi> signifie « cocu ».</p>
               </note>
               <w xml:id="w_DameChastiee_BnF1630_154">se</w>
               <w xml:id="w_DameChastiee_BnF1630_155">se</w>
               <w xml:id="w_DameChastiee_BnF1630_156">taisse</w>
               <pc xml:id="w_DameChastiee_BnF1630_157">
                  <choice>
                     <orig/>
                     <reg>!</reg>
                  </choice>
               </pc>
               <pc xml:id="w_DameChastiee_BnF1630_158">
                  <choice>
                     <orig/>
                     <reg>»</reg>
                  </choice>
               </pc>
            </l>
            <l n="24">
               <lb n="24"/>
               <w xml:id="w_DameChastiee_BnF1630_159">Autremant</w>
               <w xml:id="w_DameChastiee_BnF1630_160">ne</w>
               <w xml:id="w_DameChastiee_BnF1630_161">leur</w>
               <w xml:id="w_DameChastiee_BnF1630_162"><choice><orig>R</orig><reg>r</reg></choice>emantut</w>
               <pc xml:id="w_DameChastiee_BnF1630_163">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
            </l>
            <l n="25">
               <lb n="25"/>
               <w xml:id="w_DameChastiee_BnF1630_164"><choice><orig>S</orig><reg>s</reg></choice>e</w>
               <w xml:id="w_DameChastiee_BnF1630_165">oï</w>
               <pc xml:id="w_DameChastiee_BnF1630_166">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
               <w xml:id="w_DameChastiee_BnF1630_167">chascune</w>
               <w xml:id="w_DameChastiee_BnF1630_168">se</w>
               <w xml:id="w_DameChastiee_BnF1630_169">tut</w>
               <pc xml:id="w_DameChastiee_BnF1630_170">
                  <choice>
                     <orig>.</orig>
                     <reg>.</reg>
                  </choice>
               </pc>
            </l>
            <l n="26">
               <lb n="26"/>
               <w xml:id="w_DameChastiee_BnF1630_171">El</w>
               <w xml:id="w_DameChastiee_BnF1630_172">sa<choice><orig>u</orig><reg>v</reg></choice>oit</w>
               <w xml:id="w_DameChastiee_BnF1630_173">bien</w>
               <w xml:id="w_DameChastiee_BnF1630_174">la</w>
               <w xml:id="w_DameChastiee_BnF1630_175">debonnaire</w>
            </l>
            <l n="27">
               <lb n="27"/>
               <w xml:id="w_DameChastiee_BnF1630_176"><choice><orig>Q</orig><reg>q</reg></choice>ue</w>
               <w xml:id="w_DameChastiee_BnF1630_177">li</w>
               <w xml:id="w_DameChastiee_BnF1630_178">autre</w>
               <w xml:id="w_DameChastiee_BnF1630_179">cou</w>
               <w xml:id="w_DameChastiee_BnF1630_180">sa<choice><orig>u</orig><reg>v</reg></choice>oiẹnt</w>
               <w xml:id="w_DameChastiee_BnF1630_181">faire</w>
               <pc xml:id="w_DameChastiee_BnF1630_182">
                  <choice>
                     <orig/>
                     <reg>!</reg>
                  </choice>
               </pc>
            </l>
            <l n="28">
               <lb n="28"/>
               <w xml:id="w_DameChastiee_BnF1630_183" join="right">Pour</w>
               <w xml:id="w_DameChastiee_BnF1630_184">ce</w>
               <w xml:id="w_DameChastiee_BnF1630_185">lo</w>
               <w xml:id="w_DameChastiee_BnF1630_186">quẹ</w>
               <w xml:id="w_DameChastiee_BnF1630_187">hon</w>
               <w xml:id="w_DameChastiee_BnF1630_188">si</w>
               <w xml:id="w_DameChastiee_BnF1630_189">se</w>
               <w xml:id="w_DameChastiee_BnF1630_190">celoit</w>
            </l>
            <l n="29">
               <lb n="29"/>
               <w xml:id="w_DameChastiee_BnF1630_191"><choice><orig>Q</orig><reg>q</reg></choice>ue</w>
               <w xml:id="w_DameChastiee_BnF1630_192"><choice><orig>i</orig><reg>j</reg></choice>a</w>
               <w xml:id="w_DameChastiee_BnF1630_193">autrui</w>
               <w xml:id="w_DameChastiee_BnF1630_194">coub</w>
               <w xml:id="w_DameChastiee_BnF1630_195">n’</w>
               <w xml:id="w_DameChastiee_BnF1630_196">apeloit</w>
               <pc xml:id="w_DameChastiee_BnF1630_197">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
            </l>
            <l n="30">
               <lb n="30"/>
               <w xml:id="w_DameChastiee_BnF1630_198"><choice><orig>S</orig><reg>s</reg></choice>e</w>
               <w xml:id="w_DameChastiee_BnF1630_199">a</w>
               <w xml:id="w_DameChastiee_BnF1630_200">mun</w>
               <w xml:id="w_DameChastiee_BnF1630_201">ansaignemant</w>
               <w xml:id="w_DameChastiee_BnF1630_202">ta<ex>n</ex>t</w>
               <pc xml:id="w_DameChastiee_BnF1630_203">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
            </l>
            <l n="31">
               <lb n="31"/>
               <w xml:id="w_DameChastiee_BnF1630_204">Chascuns</w>
               <w xml:id="w_DameChastiee_BnF1630_205">ne</w>
               <w xml:id="w_DameChastiee_BnF1630_206">set</w>
               <w xml:id="w_DameChastiee_BnF1630_207">qu’</w>
               <w xml:id="w_DameChastiee_BnF1630_208">a</w>
               <w xml:id="w_DameChastiee_BnF1630_209">l’</w>
               <w xml:id="w_DameChastiee_BnF1630_210">euil</w>
               <w xml:id="w_DameChastiee_BnF1630_211">li</w>
               <w xml:id="w_DameChastiee_BnF1630_212">pa<ex>n</ex>t</w>
               <pc xml:id="w_DameChastiee_BnF1630_213">
                  <choice>
                     <orig/>
                     <reg>!</reg>
                  </choice>
               </pc>
            </l>
         </lg>
      </body>
   </text>
</TEI>
